@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

body {
    background-color: #06080D;
}

.logo {
    width: 30vw;
}


.navbar-container {
    background-color: black;
    box-shadow: 0px -7px 74px rgba(255, 255, 255, 0.45);
}

.btn-custom {
    color: white !important;
    border-radius: 6px;
    border: none;
    padding: 10px 20px;
    font-size: 25px;
    text-decoration: none;
}


.btn-daftar {
    background: linear-gradient(180deg, #E85957 0%, #AE1B19 100%);
    box-shadow: 0px 0px 24px #E15250;
    border: 1px solid transparent;
    animation: blink .3s ease infinite alternate;
}

.btn-masuk {
    background: linear-gradient(180deg, #D5BF6B 0%, #9F751A 100%);
    filter: drop-shadow(0px 0px 23px #CEB661);
    animation: blink .3s ease 1s infinite alternate;
}

.main-text-title {
    color: white;
    border-bottom: 3px solid white;
    font-weight: bold;
}

.text-title {
    color: white;
}

@keyframes blink {
    from {
        opacity: 1;
    }

    to {
        opacity: .8;
    }
}

.btn-wa {
    background: linear-gradient(180deg, #6DD56B 0%, #21911F 100%);
}

.btn-live {
    background: linear-gradient(180deg, #F5F5F5 0%, #5B5B5B 100%);
}

.img-title {
    color: #D1B965;
    font-size: 19px;
    border-bottom: 1px solid white;
}

.mega-jackpot {
    text-align: center;
    font-style: italic;
    font-weight: 800;
    /* font-size: 70px; */
    background: -webkit-linear-gradient(rgba(229, 214, 132, 1), rgba(156, 112, 21, 1), rgba(229, 214, 132, 1), rgba(156, 112, 21, 1), rgba(229, 214, 132, 1),
            rgba(156, 112, 21, 1));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    /* text-shadow: 2px 1px 15px #C9AF5A; */
}

.mega-jackpot-money {
    color: white;
    font-size: 40px;
}

.mega-jackpot-2 {
    border-bottom: 1px solid white;
}

tr {
    background-color: #212121;
    color: white;
    border-bottom: 3px dashed #D0B964;
}

th {
    padding: 30px 40px !important;
}

td {
    background-color: #3E3E3E !important;
}

td span {
    padding: 20px;
    margin-top: 50px !important;
}

.hubungi-kami {
    position: fixed;
    right: 2%;
    bottom: 0;
    width: 12vw;
    animation: hubungi .5s ease infinite alternate;
}

@keyframes hubungi {
    from {
        transform: translateY(0);
    }

    to {
        transform: translateY(20px);
    }
}

footer {
    margin-top: 8%;
}


@media only screen and (max-width: 600px) {
    .mega-jackpot {
        font-size: 10vw;
    }


    .mega-jackpot-money {
        font-size: 8vw;
        padding: 10px 9vw;
    }

}